I am getting this error when trying to build my app:

C2001: Closure Compiler Error (Parse error. Semi-colon expected) -- compression-input:8:8

How do I debug this to figure out where the error is actually stemming from as there is no file "compression-input" in my hierarchy?

I ran a debug build and no further clues are immediately visible from the surrounding output:

[DBG] loading page model for theme-base
[DBG] loading page model for theme-neptune
[DBG] loading page model for theme-material
[DBG] applying build environment override production
[DBG] applying build override modern
[DBG] Applying toolkit override modern
[INF] JavaScript input level is NEXT and output level is ES5
[ERR] C2001: Closure Compiler Error (Parse error. Semi-colon expected) -- compression-input:8:8
[DBG] Parsing Source: compression-input
[DBG] DepInfo: SimpleDependencyInfo{name=compression-input, pathRelativeToClosureBase=compression-input, provides=[], requires=[], weakRequires=[], loadFlags={}}
[INF] Writing concatenated output to file "path to build"\production\DevDemo\modern\app.js